<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.jd.JdBackQualityDetailsMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.jd.vo.JdBackQualityDetailsVo">
        select
            jbqd.id,
            jbqd.code,
            jbqd.product_id,
            jbqd.qualified_quantity,
            jbqd.disqualification_quantity,
            jbqd.create_user,
            jbqd.create_time,
            jbqd.update_user,
            jbqd.update_time
        from jd_back_quality_details jbqd
            ${ew.customSqlSegment}
    </select>

</mapper>
